{
  "navigationBarTitleText": "校长巡查",
  "usingComponents": {
    "up-th": "../../node-modules/uview-plus/components/u-th/u-th",
    "up-tr": "../../node-modules/uview-plus/components/u-tr/u-tr",
    "up-table": "../../node-modules/uview-plus/components/u-table/u-table",
    "form": "../../components/Form/index",
    "td": "../../components/Td/index",
    "ss-input": "../../components/SsInput/index",
    "table-title": "../../components/SsTableTitle/index",
    "ss-bottom": "../../components/SsBottom/index"
  }
}